@charset "shift_jis";
/* 2014リニューアル ------------ */

/*------------------ 本文 ------------------*/

/*--- 太字 ---*/

strong, em, b {
	font-weight: bold;;
}

/*--- 赤字 ---*/

.txtAccent01 {
	color: #f00;
}

/*--- アンダーライン ---*/

.txt-underline {
	text-decoration: underline;
}

/*--- 打ち消し線 ---*/

.txt-cancelline {
	text-decoration: line-through;
}

/*--- 罫線太さ調整（firefox対応） ---*/

hr {
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: solid; /* 線種 */
	border-color: #888888; /* 線色 */
	height: 1px; /* 高さ */
}

/*------------------ リスト ------------------*/

/*---入れ子 ---*/

body#news .box-content .nest li {
	padding-left:1em;
}

body#news .box-content .disc.nest li {
	margin-left:1.4em;	
}

/*--- マークなし ---*/
body#news .box-content ul.list-none li {
	list-style:none;
	margin-left:0;
	background:none;
}

/*--- リスト数字　デフォルト ---*/


* body#news .box-content ol.list-number02 li,
* body#news .box-contente ol.list-number03 li {
	zoom: 1;
}


/*--- リスト数字　（1）<1> ---*/

body#news .box-content ol.list-number02 li,
body#news .box-content ol.list-number03 li {
  background: none repeat scroll 0 0 transparent;
	list-style-type: none;
  padding: 0 0 7px 3.6em;
	position: relative;
}

body#news .box-content ol.list-number02 span.num,
body#news .box-content ol.list-number03 span.num {
    left: 0;
    position: absolute;
    top: 0;
}


/*--- リスト数字・階層追加 ---*/

body#news .box-content ol.list-number li ul.list-normal {
	list-style-type: none;
}

body#news .box-content ol.list-number li ol.list-number02,
body#news .box-content ol.list-number li ol.list-number03 {
	padding: 3px 0;	
}

body#news .box-content ol.list-number li ol.list-number02 li,
body#news .box-content ol.list-number li ol.list-number03 li {
  background: none repeat scroll 0 0 transparent;
	list-style-type: none;
	margin-left: 0;
  padding-left: 2.5em;
}

body#news .box-content ol.list-number ul li {
	list-style-type: none;
	background: url(../image/2013/list_mark_dot02.gif) no-repeat scroll 0 0.55em transparent;
	margin-left: 0em;
	padding-left: 14px;
}

* body#news .box-content ol.list-number li ul.list-normal,
* body#news .box-content ol.list-number li ol.list-number02,
* body#news .box-content ol.list-number li ol.list-number03,
* body#news .box-content ol.list-number li ol.list-number02 li,
* body#news .box-content ol.list-number li ol.list-number03 li {
	zoom: 1;
}


/*------------------ 定義リスト ------------------*/

/*--- 定義リスト　インデント無し ---*/

body#news .box-content dt {
	margin-top: 13px;
	font-size: 100%;
	line-height: 20px;
}

/*--- 定義リスト　インデント有り「数字．」 ---*/

body#news .box-content dl.list-definition-02 {
  margin-left: 0;
}

body#news .box-content dl.list-definition-02 dt {
  margin-bottom: 3px;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

body#news .box-content dl.list-definition-02 dd {
	margin-left: 1.5em;
}

/*--- 定義リスト　インデント有り「（数字）」 ---*/

body#news .box-content dl.list-definition-03 {
  margin-left: 0;
}

body#news .box-content dl.list-definition-03 dt {
  margin-bottom: 3px;
	padding-left: 2.5em;
	text-indent: -2.5em;
}

body#news .box-content dl.list-definition-03 dd {
	margin-left: 2.5em;
}



/*------------------ 注釈定義リスト ------------------*/

/*--- 注釈定義リスト「*＿」 ---*/

body#news .box-content  dl.list-technicalterm-01 {
  margin: 10px 0;
}

body#news .box-content dl.list-technicalterm-01 dt {
  margin-bottom: 3px;
	padding-left: 2.2em;
	text-indent: -2.2em;
}

body#news .box-content dl.list-technicalterm-01 dd {
	margin-left: 2.2em;
}

/*--- 注釈定義リスト「注＿」 ---*/

body#news .box-content dl.list-technicalterm-02 {
    margin: 10px 0;
}

body#news .box-content dl.list-technicalterm-02 dt {
  margin-bottom: 3px;
	padding-left: 2.6em;
	text-indent: -2.6em;
}

body#news .box-content dl.list-technicalterm-02 dd {
	margin-left: 2.9em;
}

/*--- 数字「＿」一桁用 ---*/
body#news .box-content dl.list-technicalterm-01 dt span.num,
body#news .box-content dl.list-technicalterm-02 dt span.num {
	padding-right: 1.3em;
}

/*--- 数字「＿」二桁用 ---*/
body#news .box-content dl.list-technicalterm-01 dt span.num2,
body#news .box-content dl.list-technicalterm-02 dt span.num2 {
	padding-right: 0.7em;
}


/*------------------ 注釈リスト ------------------*/


/*--- 注釈リスト（「※」） ---*/

body#news .box-content ul.list-notice-01 {
  line-height: 1.7;
  margin: 15px 0;
	padding-top: 5px;
}

body#news .box-content ul.list-notice-01 li {
	margin-top: 13px;
	line-height: 20px;
  padding-left: 1.5em;
  position: relative;
}

/*--- 注釈リスト（階層あり（三階層list-notice-02）） ---*/

body#news .box-content ul.list-notice-02 {
  line-height: 1.7;
	padding-top: 5px;
}

body#news .box-content ul.list-notice-02 li {
	margin-top: 13px;
	line-height: 20px;
	margin-bottom: 10px;
  padding-left: 1.5em;
  position: relative;
}

* html body#news .box-content ul.list-notice-01 li,
* html body#news .box-content ul.list-notice-02 li {

    zoom: 1;
}

/*--- 注釈リスト（「※」に数字を追加する時に使用） ---*/

body#news .box-content ul.list-notice-01.num li,
body#news .box-content ul.list-notice-02.num li {
    padding-left: 3.2em;
}

/*--- 注釈リスト（「*」に数字を追加する時に使用） ---*/

body#news .box-content ul.list-notice-01.num-e li,
body#news .box-content ul.list-notice-02.num-e li {
    padding-left: 40px;
}

/*--- 注釈リスト（「注」に数字を追加する時に使用） ---*/


body#news .box-content ul.list-notice-01.cau li,
body#news .box-content ul.list-notice-02.cau li {
    padding-left: 4.2em;
}

body#news .box-content ul.list-notice-02 li ul.list-notice-02.cau li {
    padding-left: 35px;
}

/*--- 注釈リスト（「(Note 1)」に使用） ---*/

body#news .box-content ul.list-notice-01.note li,
body#news .box-content ul.list-notice-02.note li {
    padding-left: 65px;
}

/*--- 注釈リスト内（「span」に使用） ---*/

body#news .box-content ul.list-notice-01 span,
body#news .box-content ul.list-notice-02 span {
    left: 0;
    position: absolute;
    top: 0;
}

/*--- 数字「＿」一桁用 ---*/
body#news .box-content ul.list-notice-01 span.num,
body#news .box-content ul.list-notice-02 span.num {
	padding-right: 0.9em;
}

/*--- 数字「＿」二桁用 ---*/
body#news .box-content ul.list-notice-01 span.num2,
body#news .box-content ul.list-notice-02 span.num2 {
	padding-right: 0.5em;
}


/*--- 注釈リスト（「※」、階層追加　第二階層01　第三階層02） ---*/

body#news .box-content ul.list-notice-01 li ul,
body#news .box-content ul.list-notice-01.num li ul,
body#news .box-content ul.list-notice-01.cau li ul,
body#news .box-content ul.list-notice-01.note li ul,
body#news .box-content ul.list-notice-02 li ul,
body#news .box-content ul.list-notice-02.num li ul,
body#news .box-content ul.list-notice-02.cau li ul,
body#news .box-content ul.list-notice-02.note li ul {
  line-height: 1.7;
	padding-top: 0;
}

body#news .box-content ul.list-notice-01 li ul,
body#news .box-content ul.list-notice-01.num li ul,
body#news .box-content ul.list-notice-01.cau li ul,
body#news .box-content ul.list-notice-01.note li ul {
  margin-left: 0;
  margin-bottom: 10px;
	margin-top: 0 !important; 
}

body#news .box-content ul.list-notice-02 li ul,
body#news .box-content ul.list-notice-02.num li ul,
body#news .box-content ul.list-notice-02.cau li ul,
body#news .box-content ul.list-notice-02.note li ul,
body#news .box-content ul.list-notice-02 li ul li,
body#news .box-content ul.list-notice-02.num li ul li,
body#news .box-content ul.list-notice-02.cau li ul li,
body#news .box-content ul.list-notice-02.note li ul li {
  margin-bottom: 0 !important;
}

body#news .box-content ul.list-notice-01 li ul li,
body#news .box-content ul.list-notice-02 li ul li,
body#news .box-content ul.list-notice-02.num li ul li {
  margin-left: 0;
  padding-left: 1.2em;
	list-style: none;
}


body#news .box-content ul.list-notice-01 span.doc-note-01, 
body#news .box-content ul.list-notice-01 span.doc-underline-01, 
body#news .box-content ul.list-notice-01 i.icon-newwin, 
body#news .box-content ul.list-notice-01 i.icon-newpdf, 
body#news .box-content ul.list-notice-01 span.txtAccent01,
body#news .box-content ul.list-notice-01 span.txt-underline,
body#news .box-content ul.list-notice-01 span.txt-cancelline,
body#news .box-content ul.list-notice-01 li ul span.doc-note-01, 
body#news .box-content ul.list-notice-01 li ul span.doc-underline-01, 
body#news .box-content ul.list-notice-02 li ul i.icon-newwin,
body#news .box-content ul.list-notice-02 li ul i.icon-pdf,
body#news .box-content ul.list-notice-01 li ul span.bulk,
body#news .box-content ul.list-notice-01 li ul span.txt-underline,
body#news .box-content ul.list-notice-01 li ul span.txt-cancelline,
body#news .box-content ul.list-notice-02 span.doc-note-01, 
body#news .box-content ul.list-notice-02 span.doc-underline-01, 
body#news .box-content ul.list-notice-02 i.icon-newwin, 
body#news .box-content ul.list-notice-02 i.icon-pdf, 
body#news .box-content ul.list-notice-02 span.txtAccent01,
body#news .box-content ul.list-notice-02 span.txt-underline,
body#news .box-content ul.list-notice-02 span.txt-cancelline,
body#news .box-content ul.list-notice-02 li ul span.doc-note-01, 
body#news .box-content ul.list-notice-02 li ul span.doc-underline-01, 
body#news .box-content ul.list-notice-02 li ul i.icon-newwin, 
body#news .box-content ul.list-notice-02 li ul i.icon-pdf, 
body#news .box-content ul.list-notice-02 li ul span.bulk,
body#news .box-content ul.list-notice-02 li ul span.txt-underline,
body#news .box-content ul.list-notice-02 li ul span.txt-cancelline {
    position: static;
}

body#news .box-content ul.list-notice-01 ul.disc li,
body#news .box-content ul.list-notice-01.num ul.disc li,
body#news .box-content ul.list-notice-01.cau ul.disc li,
body#news .box-content ul.list-notice-01.note ul.disc li,
body#news .box-content ul.list-notice-02 ul.disc li,
body#news .box-content ul.list-notice-02.num ul.disc li,
body#news .box-content ul.list-notice-02.cau ul.disc li,
body#news .box-content ul.list-notice-02.note ul.disc li {
	padding-left:13px;
}

/*------------------ 複数画像中央揃え ------------------*/

div.lyt-image.image-col {
  overflow: hidden;
  position: relative;
}

div.lyt-image.image-col .col-inner{
  float: left;
  margin:0;
  padding: 0;
  position: relative;
  left: 50%;
}

div.lyt-image.image-col .box {
  float: left;
  margin-right: 24px;
  position: relative;
  left: -50%;
}

div.lyt-image.image-col .box.last {
	margin-right:0;
}



/*------------------ 注釈リスト ------------------*/

/*--- 注釈リスト（「※」） ---*/
/*
.box-content ul.list-notice-01 {
  line-height: 1.7;
  margin: 15px 0;
	padding-top: 5px;
}

.box-content ul.list-notice-01 li {
	margin-top:13px;
    padding-left: 1.5em;
    position: relative;
		line-height:20px;
}

.box-content ul.list-notice-01 span {
    left: 0;
    position: absolute;
    top: 0;
}
*/


/*------------------ 画像回り込み ------------------*/

/*--- 画像＋テキスト共通 ---*/
div.imgbox {
	overflow: hidden;
}

* html div.imgbox {
	height: 1%;
}

/*--- 画像＋テキスト（左回り込み） ---*/
div.imgbox .float-l {
	float: left;
	margin-top: 15px;
	margin-bottom: 10px;
}

div.imgbox .float-l img {
	float: left;
	padding-right: 15px;
}

/*--- 画像＋テキスト（右回り込み） ---*/
div.imgbox .float-r {
	margin-top: 15px;
	margin-bottom: 10px;
	overflow:hidden;	
}

div.imgbox .float-r img {
	float: right;
	padding-left: 15px;
}


/*------------------ レイアウト配置 ------------------*/

/*--- 定義リストで表組み ---*/
div.tablelist  {
	overflow: hidden;
}

* html div.tablelist  {
	height: 1%;
}
div.tablelist dl {
    line-height: 1.5em;
    margin-bottom: 10px;
}
div.tablelist dl dt {
    width: 12em;
}
div.tablelist dl dd {
    margin-bottom: 0.5em;
    margin-top: -1.5em;
    padding-left: 12em;
}


/*------------------ テーブル ------------------*/

body#news .box-content table caption,
body#news .box-content table th,
body#news .box-content table thead th {
	text-align:left;
}


/*--- 汎用テーブル　罫線幅1px（デフォルト） ---*/

body#news .box-content table,
body#news .box-content table.tbl-data {
  border-spacing: 0;
  empty-cells: show;
	margin-bottom: 15px;
}

body#news .box-content table.tbl-data th {
  background: none repeat scroll 0 0 #e8f1f8;
  border: 1px solid #b3b3b3;
  border-collapse: collapse;
  padding: 0.3em 0.6em;
  font-weight: normal;
}

body#news .box-content table.tbl-data th.koumoku2 {
    background: none repeat scroll 0 0 #F5F5F5;
}

body#news .box-content table.tbl-data td {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 0.3em 0.6em;
}


/*--- 汎用テーブル　罫線幅1px（センタリング） ---*/

body#news .box-content table.tbl-data-center {
  border-spacing: 0;
  empty-cells: show;
	margin: 0 auto 15px !important;
}

body#news .box-content table.tbl-data-center th {
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 0.3em 0.6em;
    font-weight: normal;
}

body#news table.tbl-data-center td {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 0.3em 0.6em;
}


/*--- 汎用テーブル内テキスト配置 ---*/

body#news .box-content table th.ttxt,
body#news .box-content table td.ttxt {
    vertical-align: top;
}
body#news .box-content table th.mtxt,
body#news .box-content table td.mtxt {
    vertical-align: middle;
}
body#news .box-content table th.btxt,
body#news .box-content table td.btxt {
    vertical-align: bottom;
}
body#news .box-content table th.cmtxt,
body#news .box-content table td.cmtxt {
    text-align: center;
    vertical-align: middle;
}


/* テーブルセンター */

body#news .box-content table.center {
	margin: 0 auto 15px !important;
}


/* テーブルボーダー 2px */

body#news .box-content table th.bold_b,
body#news .box-content table td.bold_b {
    border-bottom: 2px solid #000000;
}

body#news .box-content table th.bold_t,
body#news .box-content table td.bold_t {
    border-top: 2px solid #000000;
}

body#news .box-content table th.bold_l,
body#news .box-content table td.bold_l {
    border-left: 2px solid #000000;
}

body#news .box-content table th.bold_r,
body#news .box-content table td.bold_r {
    border-right: 2px solid #000000;
}


/*--- 汎用テーブル　罫線無し ---*/

body#news .box-content table.tbl-data-nb {
	border: none;
	margin-bottom: 15px;
}
body#news .box-content table.tbl-data-nb th {
	border: none;
	font-weight: normal;
	padding: 0.3em 0.6em;
	vertical-align: top;
}
body#news .box-content table.tbl-data-nb td {
	border: none;
  padding: 0.3em 0.6em;
	vertical-align: top;
}


/* テーブルボーダー 二重線（横） */

body#news .box-content table th.double_b,
body#news .box-content table td.double_b {
    border-bottom: 3px double #b3b3b3;
}

/* テーブルボーダー 二重線（縦） */

body#news .box-content table th.double_r,
body#news .box-content table td.double_r {
    border-right: 3px double #b3b3b3;
}


/* テーブルボーダー 点線（横） */

body#news .box-content table th.dotted_b,
body#news .box-content table td.dotted_b {
    border-bottom: 2px dotted #b3b3b3;
}

/* テーブルボーダー 点線（縦） */

body#news .box-content table th.dotted_r,
body#news .box-content table td.dotted_r {
    border-right: 2px dotted #b3b3b3;
}


/* テーブルボーダー 無し */

body#news .box-content table th.nb_b,
body#news .box-content table td.nb_b,
body#news .box-content table th.nb_b,
body#news .box-content table td.nb_b {
    border-bottom: none !important;
}

body#news .box-content table th.nb_t,
body#news .box-content table td.nb_t,
body#news .box-content table th.nb_t,
body#news .box-content table td.nb_t {
    border-top: none !important;
}

body#news .box-content table th.nb_r,
body#news .box-content table td.nb_r,
body#news .box-content table th.nb_r,
body#news .box-content table td.nb_r {
    border-right: none !important;
}

body#news .box-content table th.nb_l,
body#news .box-content table td.nb_l,
body#news .box-content table th.nb_l,
body#news .box-content table td.nb_l {
    border-left: none !important;
}


/*--- 汎用テーブル　語句定義・説明 ---*/

body#news .box-content table.tbl-definition-01 {
	border: none;
	margin-top:13px;
	margin-bottom: 15px;
}
body#news .box-content table.tbl-definition-01 th {
	border: none;
  font-weight: normal;
  padding: 0.6em 0.2em;
	vertical-align: top;
}
body#news .box-content table.tbl-definition-01 td {
	border: none;
  padding: 0.6em 0.2em;
	vertical-align: top;
}

body#news .box-content table.tbl-definition-01 th.colon,
body#news .box-content table.tbl-definition-01 td.colon {
    padding: 0.6em 0;
}


/*--- 汎用テーブル　語句定義・説明（ドット付） ---*/

body#news .box-content table.tbl-definition-01 td.dot {
    background: url(../../cmn/img/list_disc.png) no-repeat scroll 5px 1em transparent;
		width: 1.5em;
}

body#news .box-content table.tbl-definition-01 td.dot span {
    display: none;
}


/*------------------ 人事 ------------------*/

/* テーブル */

div.tbl-jinji {
	margin-bottom: 40px;
}

div.tbl-jinji p {
	margin-bottom: 15px;
}

div.tbl-jinji table {
	width: 100%;
	border: none;
}

div.tbl-jinji table th {
	border: none;
    font-weight: normal;
    padding: 0.3em 1.0em;
	vertical-align: top;
	text-align: left;
}
div.tbl-jinji table td {
	border: none;
    padding: 0.1em 1.0em;
	vertical-align: top;
}

div.tbl-jinji table th.bolder,
div.tbl-jinji table td.bolder {
    border-bottom: 1px solid #000000;
}


/*------------------ 枠囲い ------------------*/

/*--- 枠囲い（黒実線） ---*/

div.bd_black {
	border :1px solid #a9a9a9;
  padding: 10px;
	margin-bottom: 10px;
}

/*--- 枠囲い（赤実線） ---*/

div.bd_red {
	border :1px solid #FF0033;
  padding: 10px;
	margin-bottom: 10px;
}

/*--- 枠囲い（黒二重線） ---*/

div.bd_black2 {
	border: 1px dotted #a9a9a9;
  padding: 10px;
	margin: 0 auto 10px auto;
}

/*--- 枠囲い（黒ドット線） ---*/

div.bd_black_db {
	border: 3px double #a9a9a9;
  padding: 10px;
	margin: 0 auto 10px auto;
}

div.bd_black p,
div.bd_red p,
div.bd_black2 p,
div.bd_black_db p {
	margin-top:0 !important;
}


/*------------------ Adobe Reader ------------------*/
#adobe-reader {
	margin-top: 18px;
}

#adobe-reader img {
	float: left;
	width: 146px;
}

#adobe-reader p {
	float: left;
	width: 490px;
	margin-top: 0;
	margin-left:24px;
}


/*------------------ ヘッダ+タイトル+サブタイトル ------------------*/
.nr_header {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #E7F2FC;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 22px;
	padding: 10px;
}
.nr_title{
	font-size: 36px !important;
	margin: 0 !important;
}
.nr_txt{
	margin: 0 !important;
}

@media screen and (max-width: 520px) {
	.nr_title{
		font-size: 24px !important;
	}
}



